body {
	font-size: 12px;
	line-height: 140%;
	color: #666666;
	margin: 0px;
	padding: 0px;
}
ul {
	font-size: 14px;
	font-weight: bold;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 20px;
	border-top-width: thick;
	border-bottom-width: thick;
	border-top-style: none;
	border-bottom-style: none;
	border-right-width: thick;
	border-left-width: thick;
	border-right-style: none;
	border-left-style: none;
	list-style-type: none;
}
li {
	display: inline;
}
